<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Blog_Index_Form</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>
<style>
    article {
        border: 1px solid black;
        margin: 5px;
        padding: 5px;
    }
</style>
<body>
    <h1>All Blogs</h1>
    <div class="container-fluid">
        <div class="row">
            {% for user in blogData %}
            <div class="col-6">
                <article>
                    <!-- <p>{{ user.id|e }}</p> -->
                    <p>{{ user.title|e }}</p>
                    <p>{{ user.description|e }}</p>
                    <p>{{ user.body|e }}</p>
                    <p>{{ user.author|e }}</p>
                    <!-- <p>{{ user.createdAt|e }}</p>
                    <p>{{ user.updatedAt|e }}</p> -->
                    <a class="btn btn-primary" href="{{path('show_blog', {id: user.id}) }}">SHOW</a>
                </article>
            </div>
                    {% endfor %}
                
        </div>
    </div>
</body>
</html>